<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1765.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>49</xmin>
			<ymin>446</ymin>
			<xmax>98</xmax>
			<ymax>478</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>205</xmin>
			<ymin>454</ymin>
			<xmax>238</xmax>
			<ymax>479</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>277</xmin>
			<ymin>235</ymin>
			<xmax>321</xmax>
			<ymax>275</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>227</xmin>
			<ymin>173</ymin>
			<xmax>267</xmax>
			<ymax>212</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>11</xmin>
			<ymin>220</ymin>
			<xmax>48</xmax>
			<ymax>262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>72</xmin>
			<ymin>296</ymin>
			<xmax>109</xmax>
			<ymax>332</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>132</xmin>
			<ymin>370</ymin>
			<xmax>170</xmax>
			<ymax>406</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>12</xmin>
			<ymin>94</ymin>
			<xmax>52</xmax>
			<ymax>132</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>71</xmin>
			<ymin>159</ymin>
			<xmax>109</xmax>
			<ymax>198</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>123</xmin>
			<ymin>226</ymin>
			<xmax>165</xmax>
			<ymax>267</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>170</xmin>
			<ymin>283</ymin>
			<xmax>214</xmax>
			<ymax>328</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>226</xmin>
			<ymin>351</ymin>
			<xmax>273</xmax>
			<ymax>394</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>278</xmin>
			<ymin>412</ymin>
			<xmax>320</xmax>
			<ymax>455</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>97</xmin>
			<ymin>19</ymin>
			<xmax>141</xmax>
			<ymax>63</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>139</xmin>
			<ymin>72</ymin>
			<xmax>183</xmax>
			<ymax>113</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>182</xmin>
			<ymin>123</ymin>
			<xmax>226</xmax>
			<ymax>168</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>339</xmin>
			<ymin>310</ymin>
			<xmax>383</xmax>
			<ymax>355</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>386</xmin>
			<ymin>371</ymin>
			<xmax>435</xmax>
			<ymax>419</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>450</xmin>
			<ymin>448</ymin>
			<xmax>500</xmax>
			<ymax>480</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>335</xmin>
			<ymin>47</ymin>
			<xmax>384</xmax>
			<ymax>89</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>390</xmin>
			<ymin>112</ymin>
			<xmax>439</xmax>
			<ymax>152</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>439</xmin>
			<ymin>163</ymin>
			<xmax>487</xmax>
			<ymax>210</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>483</xmin>
			<ymin>220</ymin>
			<xmax>531</xmax>
			<ymax>262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>537</xmin>
			<ymin>276</ymin>
			<xmax>589</xmax>
			<ymax>322</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>435</xmin>
			<ymin>2</ymin>
			<xmax>490</xmax>
			<ymax>44</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>501</xmin>
			<ymin>62</ymin>
			<xmax>544</xmax>
			<ymax>105</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>541</xmin>
			<ymin>114</ymin>
			<xmax>586</xmax>
			<ymax>159</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>583</xmin>
			<ymin>78</ymin>
			<xmax>631</xmax>
			<ymax>123</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>3</xmin>
			<ymin>381</ymin>
			<xmax>41</xmax>
			<ymax>419</ymax>
		</bndbox>
	</object>
</annotation>
